body {
    background-color:white;
    font-family: arial;
    margin:0px;
    padding:0px;
}

img {
    border:0px;
}

.clearfix {
    clear:both;
}

h1,h2,h3,h4,h5,h6 {
    color:#0f62b0;
    font-family: "ChevinStd-Bold","Arial";
    font-weight: normal;
}

hr {
    color:red;
    margin-bottom:2em;
    margin-top:2em;
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

h3 {
    text-transform:uppercase;
    margin-bottom:0.25em;
}

h4 {
    margin-top:0em;
}

h4:last-of-type {
    margin-top:1em;
}


p {
    color:#282828;
    margin-top:0;
}

p.dateline {
    font-style:italic;
}

p.standout {
    margin-top:1em;
}

a {
    color:#0f62b0;
}

table,td,th {
    border:0px;
    padding:0px;
    margin:0px;
}

table {
    margin:0 auto;
    margin-top:1em;
    font-family: "ChevinStd-Bold","Arial";
    font-size:0.825em;
    margin-bottom:1.5em;
    border-spacing:0;
}

table td,th {
    height:3em;
    padding-left:1em;
    padding-right:1em;
}

#prizes table th:nth-of-type(1) {
    border-top:0;
}

#prizes table th:nth-of-type(2) {
    background-color:white;
}
#prizes table th:nth-of-type(3) {
    background-color:white;
}

#prizes table tr:nth-of-type(2) td {
    background-color:red;
    color:white;
}

#prizes table tr:nth-of-type(3) td {
    background-color:#ef8226;
    color:white;
}

#prizes table tr:nth-of-type(4) td {
    background-color:#40ae52;
    color:white;
}

#prizes table tr:nth-of-type(1) th:nth-of-type(2) {
    border-right:1px solid #0f62b0;
}


#prizes table tr:nth-of-type(1) th {
    border-bottom:1px solid white;
    text-transform:uppercase;
    color: #0f62b0;
}

#prizes table tr:nth-of-type(2) td {
    border-bottom:1px solid white;
    border-left:1px solid white;
}

#prizes table tr:nth-of-type(3) td {
    border-bottom:1px solid white;
    border-left:1px solid white;
}

#prizes table tr:nth-of-type(4) td {
    border-bottom:1px solid white;
    border-left:1px solid white;
}

#prizes table tr:nth-of-type(2) td:nth-of-type(3) {
    border-right:1px solid white;
}

#prizes table tr:nth-of-type(3) td:nth-of-type(3) {
    border-right:1px solid white;
}

#prizes table tr:nth-of-type(4) td:nth-of-type(3) {
    border-right:1px solid white;
}

.greyed {
    opacity: 0.3;

}

#missingDownloadsError {
    display:none;
    position:relative;
    float:left;
    width:100%;
    margin-top:1em;
    margin-bottom:0em;
    padding:1em;
    border:2px dotted red;
}

#missingDownloadsError p {
    color:#333333;
    font-weight:bold;
    margin:0px;
}


#lccookies {
    display:none;
}

#vcontainerouter {
    position:relative;
    float:left;
    clear:both;
    margin-top:1em;
    margin-bottom:1em;
    height:auto;
    width:100%;
}

.vcontainer { position: relative; clear:both; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.vcontainer iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
  }
  
  /* Tooltip text */
  .tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #666666;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
   
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
    right:-1em;
    top:3em;
  }
  
  /* Show the tooltip text when you mouse over the tooltip container */
  .tooltip:hover .tooltiptext {
    visibility: visible;
  }

  p.closed {
      text-align:center;
      color:red;
      font-weight:bold;
  }

  ul.finalists {
      display:inline;
      margin:0;
      padding:0;
  }

  ul.finalists ul {
    display:inline;
    margin:0;
    padding:0;
  }

  ul.finalists li {
    width: auto;
    margin: 0 auto;
    display: inline;
    padding:0;
  }

  ul.finalists li.intro {
      font-weight:bold;
  }

  #gwr {
      position:relative;
      float:left;
      width:100%;
      height:auto;
      clear:both;
      margin-top:1em;
      margin-bottom:1em;
      display: flex;
      align-items: center;      
  }

  #gwrlogo {
      position: relative;
      float:left;
      clear:none;
      width:100%;
      border:0px;
      padding:0px;
      margin-top:0px;
      margin-bottom:0px;
      margin:0 auto 0 auto;
      text-align:center;
  }

  #gwrlogo img {
      width:65%;
      border:0px;
      padding:0px;
      margin:0px;
      text-align:center;
  }

h3.finalists {
    font-size:2em;
    text-align:center;
    margin-top:0;
    margin-bottom:0;
}


h3.finalists {
    font-size:2em;
    text-align:center;
    margin-top:0;
    margin-bottom:0;
}


h3.finalists.first {
    margin-bottom:0.5em !important;
}

h4.finalists {
    font-size:1.05em;
    text-align:center;
    margin-top:0.5em;
    margin-bottom:0;
}